Bug 827816 - [abrt] telepathy-gabble-0.16.0-1.fc17: g_logv: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
[abrt] telepathy-gabble-0.16.0-1.fc17: g_logv: Process /usr/libexec/telepathy...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:763ea9f56c82d2708ad2d6a176c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 03:18 EDT by Yajo
Modified: 2013-07-31 14:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:45:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (18.52 KB, text/plain)
2012-06-03 03:18 EDT, Yajo
no flags Details
File: backtrace (26.90 KB, text/plain)
2012-06-03 03:18 EDT, Yajo
no flags Details
File: maps (23.54 KB, text/plain)
2012-06-03 03:18 EDT, Yajo
no flags Details
File: dso_list (4.67 KB, text/plain)
2012-06-03 03:18 EDT, Yajo
no flags Details

  None (edit)
Description Yajo 2012-06-03 03:18:04 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_logv
executable:     /usr/libexec/telepathy-gabble
kernel:         3.3.7-1.fc17.x86_64
pid:            5167
pwd:            /
time:           sáb 02 jun 2012 17:47:00 CEST
uid:            1000

backtrace:      Text file, 27544 bytes
dso_list:       Text file, 4783 bytes
event_log:      Text file, 18964 bytes
maps:           Text file, 24107 bytes

build_ids:
:4555444390434459edd5379df593b6d7382f86be
:8568e11bef79abaf14513d18a8559282d8dad34a
:5c1d8ea528c73fb35a42df4b903189f2a69ef6dc
:647c8183274c4626c81e86e7a631a81782a04e65
:03a3531257193c88ade30f23f9dc93545fa5397d
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:f64b7319b84d426ed547084bdb2577f4f596c18f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6419b38400feb8414d331a1f2deebb0012d0d72e
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:a7d8b7988ef5e22d461ddd10c38f9b42b5414e71
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:5f038f3fb1b1571769e7c9b79e025fe328052950
:67792c148d2b8f13f6732c9367e926c26d7376c5
:648d9d0dffab017596c0a2c91a8c674f0b8fa44b
:63651cdc0224824a9c9324c77c3b5887378e871d
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:57daf604bef735ab18319f0436edd52ce4488a17
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:73777e822e00ca152ffca281ab0ace0cb498ec48
:7ae8fa46557821f386ffe6c0c307f4e864e2b528
:51c94c3afeb0c34a65bad138aa3e809e2c6fb771
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:a901722b20e78d5bc20d1f3ae7960a481935cae1
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:d32cbad28b6e763aac692c9767b0fa713c768bf1
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:5dd234206476b0387cd251598aa72a2c95c763c5
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:dd4b891363aac118608a444277d3426dcd7e59d2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:c01cb1d484445ccb42a42ea9ce998dee2e7e1a78
:ec87953f655fbcbcbe71b591db5451e56739576e
:516204cfc31148538d56b21e2f1b945ed50127d4
:1df2138063f8eee89db95b8adf7749f09022d865

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jairot/2

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1bafa - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x44e11 - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x66ae9 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x49376 - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x668fb g_output_stream_write_async libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x44634 - libwocky-telepathy-gabble-0.16.0.so -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1aa4d - libwocky-telepathy-gabble-0.16.0.so -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1b91c - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x44e11 - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x66ae9 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x49376 - libwocky-telepathy-gabble-0.16.0.so -
:647c8183274c4626c81e86e7a631a81782a04e65 0x66ae9 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x7802e - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6d7f6 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x28c7c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-k5Ak0z7k1D,guid=cf67268bc083546732b1161a00000037
:XDG_RUNTIME_DIR=/run/user/---
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=es_ES.utf8
:SSH_AUTH_SOCK=/run/user/---/keyring-s2PlMx/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1328,unix/unix:/tmp/.ICE-unix/1328
:LC_MONETARY=es_ES.utf8
:LC_NUMERIC=es_ES.utf8
:LC_TIME=es_ES.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=---
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/---/keyring-s2PlMx/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-k5Ak0z7k1D,guid=cf67268bc083546732b1161a00000037
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-----ZPz6k3/database
:USER=---
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1275
:SHLVL=1
:GDM_LANG=es_ES.utf8
:GNOME_KEYRING_CONTROL=/run/user/---/keyring-s2PlMx
:LANG=es_ES.utf8
:_=/usr/bin/dbus-launch

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15869                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15869                15869                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[40125]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[39848]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[39856]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 0396fc5e-0ae2-4b3f-9f33-059437133102
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 2992.50
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     T5250  @ 1.50GHz
:Paso del UCP: 13
:Familia de UCP: 6
:Número de Modelo de CPU: 15
:Número de CPUs: 2
:Velocidad del CPU: 1500
:Memoria del Sistema: 2002
:Intercambio (swap) del Sistema: 4999
:Vendedor: Hewlett-Packard
:Sistema: HP Pavilion dv6500 Notebook PC Rev 1
:Factor de forma: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4332:33078:4156:12492) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10752:4156:12492) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4156:12492) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:4156:12492) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4156:12492) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4156:12492) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4156:12492) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:16930:4156:4956) pci, iwl3945, NETWORK, Compaq 6710b or nx9420 Notebook
:(32902:10289:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:4156:12492) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10290:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4156:12492) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4156:12492) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10303:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4156:12492) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10288:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(4318:1063:4156:12492) pci, nvidia, VIDEO, G86 [GeForce 8400M GS]
:(32902:10313:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(4480:2098:4156:12492) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4156:12492) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4156:12492) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4156:12492) pci, None, BASE, xD-Picture Card Controller
:(32902:10293:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 5418250 3716907 3662655 1359872 1158608 1158608
:/dev/sda6 /boot ext4 1024 1024 508745 423911 398311 128016 127660 127660
:/dev/sda5 /home ext4 4096 4096 20922283 5763628 4715833 5242880 5164980 5164980
:

var_log_messages:
:Jun  2 13:13:13 localhost abrt[2985]: Saved core dump of pid 1759 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-02-13:13:12-1759 (54403072 bytes)
:Jun  2 17:47:01 localhost abrt[8217]: Saved core dump of pid 5167 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-02-17:47:00-5167 (54517760 bytes)
Comment 1 Yajo 2012-06-03 03:18:13 EDT
Created attachment 588791 [details]
File: event_log
Comment 2 Yajo 2012-06-03 03:18:15 EDT
Created attachment 588792 [details]
File: backtrace
Comment 3 Yajo 2012-06-03 03:18:17 EDT
Created attachment 588793 [details]
File: maps
Comment 4 Yajo 2012-06-03 03:18:19 EDT
Created attachment 588794 [details]
File: dso_list
Comment 5 Dandim 2012-06-08 15:48:10 EDT
Crash after wifi connection lost (turn off wifi)

backtrace_rating: 4
Package: telepathy-gabble-0.16.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 katastrophal 2012-08-19 09:03:50 EDT
Waking up from suspend, while waiting to reconnect to my wireless network caused the crash

backtrace_rating: 4
Package: telepathy-gabble-0.16.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 15:49:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 14:45:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.